package com.duiba.tuia.youtui.web.constant;

/**
 * Created by zhouwb on 2017/8/4.
 * 投放方式 1 为活动投放 2直投页投放
 */
public enum DeliveryType {
    ACTIVITY(1,"活动投放"),
    DIRECT_PAGE(2,"直投页");

    private Integer type;

    private String desc;

    DeliveryType(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
